body 
{
	background:url("/bol/plaatjes/decoratie/bg.jpg");
	font-family: Arial, "Times New Roman", Times, Georgia, Garamond, Palatino, Geneva, Helvetica, Swiss, SunSans-Regular, FontName;
	font-size: small;
	line-height: 16px;
}

img
{
	border: 0;
}



a {
color: #b22222;
text-decoration: none 
}

a:active {
color: #bc8f8f 
}

a:hover {
/* 	color: red; */
	/* color: #b22228; */
	font-weight: bold;
}

td, th
{
	text-align:left;
	vertical-align:top;
	text-decoration: none;
	font-weight: normal;
	


}

th {
	font-weight:bold;
}

#colofon
{
	font-size:10px;
	padding: 3px;
}

#uitleg
{
	font-size:10px;
	padding: 3px;
}


#menu
{

}

#menu td
{
	
/* 	border: 1px gold solid; */

	width: 200px;
}

#hitlist th
{
	font-style: italic;
		text-decoration: none; 
}

h1 {
color: #b22222
}

h2 {
color: #b22222 ;
font-size: 16px;
}

h3 {
color: #b22222 
}

h4 {
color: #b22222 
}


h3.accent {
color: black
}

h2.accent {
color: black
}

.selectie {
color: black;
	font-weight: bold; 

}

select, input {
width: 150px 
}

.klein {
width: 75px 
}

.gevonden {
color:#222222;
background-color: #d5cece;
font-weight: bold;
}

.nieuw
{
color: green;
font-size: 16px;

}

.kruimel {
color: #fff;
}

.bol_thumb {
float: left;
clear: none;
margin: 6px 10px 4px 1px;
padding: 1px;
height: 104px;

}

.bol_thumb a:hover {
border-bottom: 1px solid red;
}

.lijn {
background-image: url(../images/plaatjes/dot_grey.png);
width: 100%;
background-repeat: repeat-x;
margin-bottom: 2px;
margin-top: 22px;
}

.kaartje {
margin-left: 15%;
}

#kaart_alle_plaatsen
{
position: absolute;
top: 15px;
left: 450px;
}

#meer
{
position: relative;
display: inline;
border: 1px;
}

/* menu */

#menu_r {
	position:absolute;
	right:34px;
	top:44px;
}



 #menu_r table tr td  {

	margin: 0px;
	font-size: 10px;	
	background:white;
	color: black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 149px;
}

#menu_r table tr td  a {
	color: black;
	padding-left: 5px;
	background: white;
	line-height:20px;
	/* om de witte achtergrond in het hele boxje te krijgen */
	
}

#menu_r table tr td  a:hover {
	text-decoration: none;
	color: #cc0000;
}

#menu_r table  {
	width: 149px;
	padding: 0;
	border-top: 1px solid black;
	
}

#menu_r tr 
{
	padding: 1px;
	margin: 0;
}

#menu_r .sublevel_other {
	font-size: 10px;
}

.stretcher_bol
{
	clear: both;
	height: 20px;
}

.stretcher_bol hr
{
	display: none;
}

.flag
{
margin-left: 5px;
margin-bottom: -3px;
}

.rechts
{
text-align: right;
}

.vergroting
{
font-weight: normal;
font-size: 9px;
color: #666666;
}
	
